mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# MaxNetErrors

## Name

MaxNetErrors -- defines maximal network errors

`indexer.conf`

## Synopsis

MaxNetErrors {number}

## Description

MaxNetErrors defines maximum network errors for a server.

If there are too many network errors happening with some server (like server is down, host unreachable, etc), indexer will try to do not more than `number` attempts to connect to this server per session.

The default value is `16`. Use `0` for unlimited error number.

## Scope

MaxNetErrors affects all following Server and Realm commands until the end of the configuration file or until the next MaxNetErrors command.

## Examples

    MaxNetErrors 16

## See also

DocTimeOut, HoldBadHrefs, NetErrorDelayTime, ParserTimeOut, ReadTimeOut.

Prev | Home | Next
MaxHops | Up | MaxWordLength